verify: laplaceSpec.c
	tass verify -inputNX_BOUND=4 -inputNY_BOUND=6 -inputTIME_BOUND=4 laplaceSpec.c

compare: laplaceSpec.c laplaceImpl.c
	tass compare -np2=3 -inputNX_BOUND=4 -inputNY_BOUND=6 -inputTIME_BOUND=4 laplaceSpec.c laplaceImpl.c
